| IGLib 1.4 The IGLib base library for development of numerical, technical and business applications.

- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Index
- Class Hierarchy
- Class Members

Properties | Private Member Functions | Static Private Attributes

# XMLTree::Properties::Resources Class Reference

A strongly-typed resource class, for looking up localized strings, etc. More...

Collaboration diagram for XMLTree::Properties::Resources:
[legend]

List of all members.

## Properties
static internal global::System.Resources.ResourceManager | ResourceManager`[get]`
| Returns the cached ResourceManager instance used by this class.
static internal global::System.Globalization.CultureInfo | Culture`[get, set]`
| Overrides the current thread's CurrentUICulture property for all resource lookups using this strongly typed resource class.
## Private Member Functions
internal | Resources ()
internal | Resources ()
internal | Resources ()
## Static Private Attributes
static global::System.Resources.ResourceManager | resourceMan
static global::System.Globalization.CultureInfo | resourceCulture

## Detailed Description

A strongly-typed resource class, for looking up localized strings, etc.

## Constructor & Destructor Documentation

internal XMLTree::Properties::Resources::Resources | ( |  | ) | `[inline, private]`

internal XMLTree::Properties::Resources::Resources | ( |  | ) | `[inline, private]`

internal XMLTree::Properties::Resources::Resources | ( |  | ) | `[inline, private]`

## Member Data Documentation

static System Resources global::ResourceManager XMLTree::Properties::Resources::resourceMan`[static, private]`

static System Globalization global::CultureInfo XMLTree::Properties::Resources::resourceCulture`[static, private]`

## Property Documentation

static internal System Resources global::ResourceManager XMLTree::Properties::Resources::ResourceManager`[static, get, private]`

Returns the cached ResourceManager instance used by this class.

static internal System Globalization global::CultureInfo XMLTree::Properties::Resources::Culture`[static, get, set, private]`

Overrides the current thread's CurrentUICulture property for all resource lookups using this strongly typed resource class.

The documentation for this class was generated from the following files:

- igforms/00copy/Resources.Designer.cs
- igforms/Properties/copy/Resources.Designer.cs
- igforms/Resources.Designer.cs

All Classes Namespaces Files Functions Variables Enumerations Properties Events